---
title: Router Firmware
icon: material/router-wireless
---
Below are a few alternative operating systems, that can be used on routers, Wi-Fi access points etc.

### OpenWrt

!!! note
    Consult the [Table of Hardware](https://openwrt.org/toh/start) to check if your device is supported.

!!! recommendation

    ![OpenWrt logo](/assets/img/router/openwrt.svg#only-light){ align=right }
    ![OpenWrt logo](/assets/img/router/openwrt-dark.svg#only-dark){ align=right }

    **OpenWrt** is an operating system (in particular, an embedded operating system) based on the Linux kernel, primarily used on embedded devices to route network traffic. The main components are the Linux kernel, util-linux, uClibc, and BusyBox. All components have been optimized for size, to be small enough for fitting into the limited storage and memory available in home routers.

    [Visit openwrt.org](https://openwrt.org){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-brands-git: Source](https://git.openwrt.org)

### pfSense

!!! recommendation

    ![pfSense logo](/assets/img/router/pfsense.svg#only-light){ align=right }
    ![pfSense logo](/assets/img/router/pfsense-dark.svg#only-dark){ align=right }

    pfSense is an open source firewall/router computer software distribution based on FreeBSD. It is installed on a computer to make a dedicated firewall/router for a network and is noted for its reliability and offering features often only found in expensive commercial firewalls. pfSense is commonly deployed as a perimeter firewall, router, wireless access point, DHCP server, DNS server, and VPN endpoint.

    [Visit pfsense.org](https://www.pfsense.org){ .md-button .md-button--primary } [Privacy Policy](https://www.pfsense.org/privacy.html){ .md-button }

    **Downloads**
    - [:fontawesome-brands-github: Source](https://github.com/pfsense)
