---
title: Social Networks
icon: material/account-supervisor-circle-outline
---
Find a social network that doesn’t pry into your data or monetize your profile.

## Decentralized Social Networks

### Mastodon (Twitter Alternative)

!!! recommendation

    ![Mastodon logo](/assets/img/social-networks/mastodon.svg){ align=right }

    Mastodon is a social network based on open web protocols and free, open-source software. It is decentralized like email, users can exist on different servers or even different platforms but still communicate with each other. It also has the most users, and the most diverse (in terms of interests) users, it looks good, and it is easy to setup yourself.

    [Visit joinmastodon.org](https://joinmastodon.org){ .md-button .md-button--primary } [Privacy Policy](https://joinmastodon.org/privacy-policy){ .md-button }

    **Downloads**
    - [:fontawesome-brands-app-store-ios: App Store](https://apps.apple.com/us/app/mastodon-for-iphone/id1571998974)
    - [:fontawesome-regular-circle-down: All other apps](https://joinmastodon.org/apps)
    - [:fontawesome-brands-github: Source](https://github.com/mastodon)

### diaspora\* (Google+ Alternative)

!!! recommendation

    ![diaspora* logo](/assets/img/social-networks/diaspora.svg){ align=right }

    diaspora\* is based on three key philosophies: Decentralization, Freedom, and Privacy. It is intended to address privacy concerns related to centralized social networks by allowing users set up their own server (or "pod") to host content. Pods can then interact to share status updates, photographs, and other social data.

    [Visit diasporafoundation.org](https://diasporafoundation.org){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-regular-circle-down: All apps](https://wiki.diasporafoundation.org/Tools_to_use_with_Diaspora)
    - [:fontawesome-brands-github: Source](https://github.com/diaspora)

### Friendica (Facebook Alternative)

!!! recommendation

    ![Frendica logo](/assets/img/social-networks/friendica.svg){ align=right }

    **Friendica** has an emphasis on extensive privacy settings and easy server installation. It aims to federate with as many other social networks as possible. Currently, Friendica users can integrate contacts from Facebook, Twitter, Diaspora, GNU social, App.net, Pump.io and other services in their social streams.

    [Visit friendi.ca](https://friendi.ca){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-regular-circle-down: All apps](https://friendi.ca/resources/mobile-clients/)
    - [:fontawesome-brands-github: Source](https://github.com/friendica)

### PixelFed (Instagram Alternative)

!!! recommendation

    ![PixelFed logo](/assets/img/social-networks/pixelfed.svg){ align=right }

    **PixelFed** is a free and ethical photo sharing platform, powered by ActivityPub federation. Pixelfed is an open-source, federated platform. You can run your own instance or join an [existing one](https://fediverse.party/en/pixelfed).

    [Visit pixelfed.org](https://pixelfed.org){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-brands-github: Source](https://github.com/pixelfed)

### Pleroma (Twitter Alternative)

!!! recommendation

    ![Pleroma logo](/assets/img/social-networks/pleroma.svg){ align=right }

    **Pleroma** is a free, federated social networking server built on open protocols. It is compatible with Mastodon and many other ActivityPub and OStatus implementations.

    [Visit pleroma.social](https://pleroma.social){ .md-button .md-button--primary }

    **Downloads**
    - [:fontawesome-regular-circle-down: All apps](https://docs-develop.pleroma.social/backend/clients/)
    - [:fontawesome-brands-gitlab: Source](https://git.pleroma.social/pleroma)

### Movim

!!! recommendation

    ![Movim logo](/assets/img/social-networks/movim.svg){ align=right }

    **Movim** is a federated social platform that relies on the XMPP standard and therefore allows you to exchange with many other clients on all devices.

    **Downloads**
    - [:fontawesome-brands-github: Source](https://github.com/movim)

## Related Information

- [JustDeleteMe](https://justdeleteme.xyz) - A directory of direct links to delete your account from web services.
- [Forget](https://forget.codl.fr) - A service that automatically deletes your old posts on Twitter and Mastodon that everyone has forgotten about.

## Facebook Related

- [How do I permanently delete my Facebook account?](https://www.facebook.com/help/224562897555674)
- [Facebook Container by Mozilla](https://addons.mozilla.org/firefox/addon/facebook-container)
- [Stop using Facebook](https://web.archive.org/web/20190510075433/https://www.stopusingfacebook.co/) - A curated list of reasons to stop using Facebook and how to do it.
